<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" th:href="@{/webjars/bootstrap/4.3.1/css/bootstrap.min.css}"/>
    <script th:href="@{/webjars/jquery/3.4.0/jquery.min.js} "></script></head>
<body>
<div>
    <!-- Footer -->
    <footer th:partials="footer" class="page-footer font-small blue pt-4">
        <!-- Footer Links -->
        <div class="container-fluid text-center text-md-left">
            <!-- Grid row -->
            <div class="row">
                <div class="col-md-6 mt-md-0 mt-3">
                </div>
                <hr class="clearfix w-100 d-md-none pb-3">
                <div class="col-md-3 mb-md-0 mb-3">
                    <h5 class="text-uppercase">Links</h5>
                    <ul class="list-unstyled">
                        <li>
                            <a href="https://www.linkedin.com/in/adrianarizpe/" target="_blank">LinkedIn</a>
                        </li>
                        <li>
                            <a href="https://gitlab.com/adrian.arizpe10" target="_blank">GitLab</a>
                        </li>
                    </ul>
                </div>
                <div class="col-md-3 mb-md-0 mb-3">
                </div>
            </div>
        </div>
        <div class="footer-copyright text-center py-3" >© 2020 Copyright:
            <a href="https://mdbootstrap.com/"> Adrian Arizpe's Source</a>
        </div>
    </footer>
</div>
</body>
</html>
